<?xml version="1.0" encoding="UTF-8"?>

<module name="CSV reader" class="ReadCSV">
    <description value="Reads field components from CSV and TSV columns."/>
    <outputs>
        <output name="outField" type="org.visnow.vn.lib.types.VNRegularField"/>
        <output name="rowLabels" type="org.visnow.vn.lib.types.VNRegularField">
            <schema>
                <param name="NDIMS" value="1"/>
            </schema>
        </output>
       <output name="columnLabels" type="org.visnow.vn.lib.types.VNRegularField">
            <schema>
                <param name="NDIMS" value="1"/>
            </schema>
        </output> 
        <geometryOutput/>
    </outputs>
</module>

